target=ipl
libvroot=..\..\..
!include $(libvroot)\lib\win32\watcom\arch.mak
optflags=
headers=cspace.h decomp.h eval.h iplmath.h ipltrans.h messages.h state.h util.h
other_objects=cspace.obj state.obj eval.obj efunc.obj iplmath.obj \
	ipltrans.obj decomp.obj messages.obj util.obj istrings.obj
other_ld_objects=file cspace.obj file state.obj file eval.obj \
	file efunc.obj file iplmath.obj file ipltrans.obj file decomp.obj \
	file messages.obj file util.obj file istrings.obj
# cdebug=
# lddebug=
!include $(libvroot)\lib\win32\watcom\allclean.mak
